################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
LIB_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_common/lib/IQmath.lib \
../include/device_support/f2803x/v121/DSP2803x_common/lib/SFO_TI_Build_V6.lib \
../include/device_support/f2803x/v121/DSP2803x_common/lib/SFO_TI_Build_V6b.lib 


